<?xml version="1.0" encoding="utf-8"?>
<component size="283,93" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_v7be" name="n0" src="sjfi6x" fileName="img/price_small_btn.png" pkg="o9974uc5" xy="0,0"/>
    <text id="n1_v7be" name="n1" xy="21,14" size="220,62" font="ui://o9974uc5wgo422" fontSize="46" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#2b721e" strokeSize="3" text="Power Up!"/>
    <graph id="n2_v7be" name="ani_node" xy="254,28" size="1,1" type="rect"/>
  </displayList>
  <Button/>
</component>